## eole-annuaire 2.4.0-29

=== debian/changelog ===
eole-annuaire (2.4.0-29) eole-2.4-unstable; urgency=low

  * [e21be66] Amélioration du script de restauration ldap

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Mar 2014 17:45:02 +0100

eole-annuaire (2.4.0-28) eole-2.4-unstable; urgency=low

  [ gwen ]
  * [72cd596] posttemplate/02-annuaire : ajout de l'option `force` pour re-générer l'annuaire sans poser de question

  [ Garette Emmanuel ]
  * [46e737d] posttemplate/02-annuaire ajout d'un commentaire

 -- gwen <gremond@cadoles.com>  Tue, 18 Feb 2014 10:21:52 +0100

eole-annuaire (2.4.0-27) eole-2.4-unstable; urgency=low

  * [bdc90bc] Mise à niveau du script de restauration ldap

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Feb 2014 10:47:38 +0100

eole-annuaire (2.4.0-26) eole-2.4-unstable; urgency=low

  * [4f9556f] debian/eole-annuaire.install : add /etc

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Feb 2014 17:35:52 +0100

eole-annuaire (2.4.0-25) eole-2.4-unstable; urgency=low

  * [e20f2af] Mise à niveau des scripts schedule

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Feb 2014 17:28:29 +0100

eole-annuaire (2.4.0-24) eole-2.4-unstable; urgency=low

  * [e53ca55] inversion des conditions pour les service_accesslist

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 16 Jan 2014 17:43:11 +0100

eole-annuaire (2.4.0-23) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f92d9c0] mise à jour des règles de firewall (fixes #5723) (fixes #6959)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Jan 2014 16:59:18 +0100

eole-annuaire (2.4.0-22) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [29c1130] conversion du .fw en balise (ref #5723)

  [ Joël Cuissinat ]
  * [d306f0b] * 20_annuaire.xml : correction syntaxe XML
  * [26930a7] * 20_annuaire.xml : mise en commentaire des balises liées aux conteneurs

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 06 Jan 2014 14:36:58 +0100

eole-annuaire (2.4.0-21) eole-2.4-unstable; urgency=low

  * [48bb1fc] conversion du .fw en balise (ref #5723)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Jan 2014 15:56:03 +0100

eole-annuaire (2.4.0-20) eole-2.4-unstable; urgency=low

  * [0679c5a] la génération du template /usr/share/eole/firewall/00_annuaire.fw est maintenant dans la filelist (fixes #6927)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 18 Dec 2013 16:17:17 +0100

eole-annuaire (2.4.0-19) eole-2.4-unstable; urgency=low

  * [50d17fe] Message d'erreur si reconfigure sans annuaire généré
  * [ddc7e30] Revert "Pouvoir activer la réplication en ldaps [2.4]"
  * [e2d73cc] Mise à niveau du script active_replication.py [2.4]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Dec 2013 15:52:47 +0100

eole-annuaire (2.4.0-18) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [4f480fe] migration du fichier de restauration bacula (ref #4560)

  [ Joël Cuissinat ]
  * [aef7fa7] Pouvoir activer la réplication en ldaps [2.4]
    Thanks to Benjamin Bohard (ldaps.patch)

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Dec 2013 15:01:55 +0100

eole-annuaire (2.4.0-17) eole-2.4-unstable; urgency=low

  * [de609c0]  * scripts/ldap_pwd.py : Mise à jour de la condition pour samba

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 04 Nov 2013 15:49:52 +0100

eole-annuaire (2.4.0-16) eole-2.4-unstable; urgency=low

  * [9573b71] Ajout de la variable ldap_schema

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Oct 2013 16:46:26 +0200

eole-annuaire (2.4.0-15) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [040c8d2] Add git-buildpackage configuration for debian version tag format

  [ Joël Cuissinat ]
  * [9306192] * tmpl/00_annuaire.ldif : support des entrées de type "dc"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Oct 2013 14:34:21 +0200

eole-annuaire (2.4.0-14) eole-2.4-unstable; urgency=low

  * [05c8d94] Renommage de la famille "client_ldap" en "annuaire"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 03 Oct 2013 15:41:29 +0200

eole-annuaire (2.4.0-13) eole-2.4-unstable; urgency=low

  * [ec86a30] * posttemplate/02-annuaire : typo

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Sep 2013 15:50:07 +0200

eole-annuaire (2.4.0-12) eole-2.4-unstable; urgency=low

  * [ca3d2dc] Revert "* 23_annuaire.xml : les tests peuvent être regroupés dans 20_client_annuaire.xml"
  * [2ec121c] Il est théoriquement possible de modifier le basedn sur des installations locales

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Sep 2013 15:15:07 +0200

eole-annuaire (2.4.0-11) eole-2.4-unstable; urgency=low

  * [81694c2] Remplacement des "o=gouv,c=fr" en dur par la variable %%ldap_base_dn
  * [23fd721] * 23_annuaire.xml : les tests peuvent être regroupés dans 20_client_annuaire.xml

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Sep 2013 15:02:08 +0200

eole-annuaire (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a2e585a] Gestion des conteneurs pour les changements de mots de passe LDAP
    (Fixes: #5784, 25)

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 26 Jul 2013 12:03:08 +0200

eole-annuaire (2.4.0-9) eole-2.4-unstable; urgency=low

  * [b796bb4] * scripts/ldap_pwd.py : correction minimale

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jul 2013 12:18:34 +0200

eole-annuaire (2.4.0-8) eole-2.4-unstable; urgency=low

  * [9190e9f] gestion des icones dans le dictionnaire (ref #5756)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Jul 2013 14:48:29 +0200

eole-annuaire (2.4.0-7) eole-2.4-unstable; urgency=low

  * [de48369] modification dicos/templates pour 2.4

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 Jul 2013 14:36:40 +0200

eole-annuaire (2.4.0-6) eole-2.4-unstable; urgency=low

  * [5438355] mise a plat du client annuaire/serveur annuaire (fixes #4585)

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 26 Jun 2013 17:36:34 +0200



## eole-annuaire 2.4.0-30

=== Makefile ===
################################
# Makefile pour eole-annuaire
################################

SOURCE=eole-annuaire
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-annuaire (2.4.0-30) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b1a99c4] definition des start/stop level (fixes #8530)
  * [3af7aad] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [d13a588] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-29'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 02 Jul 2014 13:56:19 +0200

## eole-annuaire 2.4.1-1

=== debian/changelog ===
eole-annuaire (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bcf71ab] Stopper le reconfigure en cas d'erreur dans posttemplate/00-annuaire
  * [a7991ec] Merge branch 'master' into dist/ubuntu/precise/master

  [ Daniel Dehennin ]
  * [115dad7] Update gitignore for EOLE 2.4.1

  [ EOLE Build Daemon ]
  * [7925bee] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-30'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Aug 2014 15:16:43 +0200

## eole-annuaire 2.4.1-2

=== debian/changelog ===
eole-annuaire (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [eda3d4e] Application des évolution active_replication.py en 2.4
    (Fixes: #10617, 1)
  * [5fc8acf] * scripts/active_replication.py : utilisation de la variable eole_module
    (Fixes: #10618, 30)
  * [9bfb5ce] * scripts/active_replication.py : adaptation des classes d'objet LDAP pour Horus
    (Fixes: #10617, 30)
  * [870c7ac] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4e89f56] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 17 Feb 2015 11:08:25 +0100

## eole-annuaire 2.4.2~1-7

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-annuaire
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4602430] Correction des contraintes appliquées sur "'adresse_ip_ldap"
  * [58983a6] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6010e3e] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2015 10:29:27 +0200

eole-annuaire (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [04dbcfc] "dn" de l'utilisateur "reader" fixé si annuaire local
  * [f17c86b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5d3d5f7] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2015 11:38:45 +0200

eole-annuaire (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3299a02] cat sur le contenu de la variable, pas sur la variable (ref #11914)
  * [49d0a6b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [71925b8] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 16:32:35 +0200

eole-annuaire (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [905d7dc] ne pas pouvoir modifier ldap_reader_passfile si activer_client_ldap est local (ref #11892)
  * [121d71f] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [291c3cd] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 Jun 2015 14:57:42 +0200

eole-annuaire (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [860cecd] la génération des mots de passe doit être faite avant la templatisation (certains templates l'utilise) (ref #11914 @1h)
  * [7ef0263] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a2b3c96] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 04 Jun 2015 14:44:19 +0200

eole-annuaire (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [75d74cf] utilisation des nouvelles variables activer_admin_passfile et ldap_admin_passfile (ref #11886 @1h)
  * [0df8e5a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a8a2627] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 03 Jun 2015 17:43:18 +0200

eole-annuaire (2.4.2~1-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5190d3f] Affinage du "grep" utilisé dans posttemplate/02-annuaire
    (Fixes: #10695, 40)

  [ Daniel Dehennin ]
  * [2d2c70a] Preparation pour EOLE 2.4.2-alpha1

  [ Garette Emmanuel ]
  * [5bc71f7] déplace frozen_if_in sur les variables ldap_tls et ldap_nss dans eole-fichier (ref #11015)
  * [0523ed0] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [93c9d99] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 25 Mar 2015 15:45:09 +0100

## eole-annuaire 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-annuaire
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8897c79] Publication EOLE 2.5.0
  * [bd2d6e8] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4bab95e] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:03:25 +0200

eole-annuaire (2.5.0~1-6) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4602430] Correction des contraintes appliquées sur "'adresse_ip_ldap"
  * [fa4ff19] Merge branch '2.4.2/master'
  * [42d8917] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [693a742] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 17 Jun 2015 10:46:07 +0200

eole-annuaire (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [04dbcfc] "dn" de l'utilisateur "reader" fixé si annuaire local
  * [7967403] Merge branch '2.4.2/master'
  * [8a923b9] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [45dcbf2] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2015 11:40:39 +0200

eole-annuaire (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [3299a02] cat sur le contenu de la variable, pas sur la variable (ref #11914)
  * [06dc540] Merge branch '2.4.2/master'
  * [0387901] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [05160ee] Garette Emmanuel: Update package since “debian/eole/2.5.0_1-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 08 Jun 2015 16:34:55 +0200

eole-annuaire (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2d2c70a] Preparation pour EOLE 2.4.2-alpha1
  * [24aa3c5] Merge branch '2.5/master'

  [ Garette Emmanuel ]
  * [5bc71f7] déplace frozen_if_in sur les variables ldap_tls et ldap_nss dans eole-fichier (ref #11015)
  * [75d74cf] utilisation des nouvelles variables activer_admin_passfile et ldap_admin_passfile (ref #11886 @1h)
  * [a6b6382] Merge branch '2.4.2/master'
  * [860cecd] la génération des mots de passe doit être faite avant la templatisation (certains templates l'utilise) (ref #11914 @1h)
  * [905d7dc] ne pas pouvoir modifier ldap_reader_passfile si activer_client_ldap est local (ref #11892)
  * [9b5d269] Merge branch '2.4.2/master'

  [ Joël Cuissinat ]
  * [62f262c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [32d92b6] Joël Cuissinat: Update package since “debian/eole/2.5.0_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jun 2015 16:30:35 +0200

eole-annuaire (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Bruno Boiget ]
  * [d58bde3] Modifications pour Zéphir 2.5
  * [fd9396b] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [25a5123] Bruno Boiget: Update package since “debian/eole/2.5.0_1-1”

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Tue, 17 Mar 2015 10:21:28 +0100

eole-annuaire (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [350c6ed] Nouvel espace de nommage des tags Debian
  * [41ddb9f] Preparation pour EOLE 2.5

  [ Joël Cuissinat ]
  * [5190d3f] Affinage du "grep" utilisé dans posttemplate/02-annuaire
    (Fixes: #10695, 40)
  * [8845bc1] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [6f0cf5c] Joël Cuissinat: Update package since “debian/eole/2.4.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 Mar 2015 14:17:47 +0100

## eole-annuaire 2.5.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-annuaire
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c51aa63] Correction pour la réplication ldaps
  * [c95a723] Cosmétique sur active_replication.py en mode Zéphir
  * [64dafed] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [c48e522] Joël Cuissinat: Update package since “debian/eole/2.5.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Sep 2015 17:08:50 +0200

eole-annuaire (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [586a687] Release version 2.5.1
  * [af62ca1] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [05f35e7] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:28:04 +0200

eole-annuaire (2.5.1~1-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dd982ee] correction eole.mk (ref #12380)
  * [4f81ee2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b54f964] Garette Emmanuel: Update package since “debian/eole/2.5.1_1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 15:01:26 +0200

eole-annuaire (2.5.1~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9bddf94] Prepare version 2.5.1-a1
  * [3beb48f] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master

  [ Garette Emmanuel ]
  * [8618f4d] portage de bacula à bareos (ref #12380)
  * [b15c40b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [286aa5a] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 20 Jul 2015 14:29:19 +0200

## eole-annuaire 2.5.2-6

=== debian/changelog ===
eole-annuaire (2.5.2-6) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [286f40b] Modification de l'option tls_cipher_suite pour ldaps
  * [ababc2c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [bf0fc13] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 01 Mar 2016 12:13:26 +0100

eole-annuaire (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b34f3df] pouvoir démarrer z_stats sans creoled (ref #14547)
  * [fc10b39] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [3543916] Garette Emmanuel: Update package since “debian/eole/2.5.2-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 09 Feb 2016 15:58:43 +0100

eole-annuaire (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [db11cd6] majuscule lors de la restauration (ref #14698)
  * [de761ad] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [332535d] Garette Emmanuel: Update package since “debian/eole/2.5.2-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 20 Jan 2016 16:41:33 +0100

eole-annuaire (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8cab95e] Optimisation du script ldap_pwd.py
  * [ddd8f03] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [92ff7d8] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 11 Dec 2015 10:39:39 +0100

eole-annuaire (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c51aa63] Correction pour la réplication ldaps
  * [c95a723] Cosmétique sur active_replication.py en mode Zéphir
  * [7577543] Merge branch '2.5.1/master'

  [ lolo ]
  * [7794699] Correction de la liste des suites de chiffrement fixes: #11341 @1h
  * [1c6d84b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e98686f] lolo: Update package since “debian/eole/2.5.2-1”

 -- lolo <lolo@diablo.net>  Tue, 01 Dec 2015 13:18:16 +0100

eole-annuaire (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [586a687] Release version 2.5.1
  * [b15c819] Prepare version 2.5.2
  * [cb1791a] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [0584cf9] lolo: Update package since “debian/eole/2.5.1_1-2”

  [ lolo ]

 -- lolo <lolo@diablo.net>  Tue, 01 Dec 2015 12:19:14 +0100

## eole-annuaire 2.5.2-7

=== debian/changelog ===
eole-annuaire (2.5.2-7) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [34a6c39] ldap_pwd.py : modification pour le support du fichier lsc.xml
  * [360077b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [e107360] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Mar 2017 15:43:04 +0200

## eole-annuaire 2.5.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-annuaire
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.5.2-8) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [afcbd2d] Merge branch '2.5.2/26141-ldif-nowrap' into 2.5.2/master
  * [7c81d63] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [38df3a5] Joël Cuissinat: Update package since “debian/eole/2.5.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:51:23 +0100

## eole-annuaire 2.6.0-5

=== debian/changelog ===
eole-annuaire (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ce563d9] Modification du code pour le mode conteneur
  * [ee6a4f9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [aa8086c] Joël Cuissinat: Update package since “debian/eole/2.6.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Sep 2016 14:34:45 +0200

eole-annuaire (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c3a8525] gestion du redémarrage des services et de l'arrêt de slapd au moment du reconfigure (ref #16862 @1h)
  * [30375af] message d'erreur plus explicite si l'annuaire n'est pas généré (ref #16860)
  * [61b7c2b] ne remplacer /var/lib/ldap/DB_CONFIG que si le fichier est nouveau (évite le recovery de slapd) (ref #16862 @1h)

  [ Garette Emmanuel ]
  * [aad3fbd] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [b108b08] Garette Emmanuel: Update package since “debian/eole/2.6.0-3”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 19 Aug 2016 14:13:07 +0200

eole-annuaire (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3cdcd72] Indexation de l'attribut ENTEleveMEF sur Thôt
  * [c224bbe] Les scripts posttemplate de Scribe & Horus veulent slapd (bis)
  * [78be3b1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [d88b32a] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 11:11:21 +0200

eole-annuaire (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [47f692f] Les scripts posttemplate de Scribe & Horus veulent slapd
  * [01af5c3] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [02cd75d] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 17:02:36 +0200

eole-annuaire (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d87f1c2] Prepare version 2.6.0
  * [d344905] Merge tag 'release/2.6.0'

  [ Bruno Boiget ]
  * [0e86722] Suppression de start/restart inutiles
  * [0dc2bf4] Merge branch 'master' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [1609676] Suppression des attributs dépréciés dans eole-annuaire
  * [c8953c1] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [80fb1fe] Joël Cuissinat: Update package since “debian/eole/2.5.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:16:50 +0200

## eole-annuaire 2.6.0-6

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-annuaire
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.6.0-6) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [4dfe5db] Merge branch '2.5.2/26141-ldif-nowrap' into 2.6.0/master
  * [56a7bf9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [1f2e5c1] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:50:45 +0100

## eole-annuaire 2.6.1-5

=== debian/changelog ===
eole-annuaire (2.6.1-5) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c386a37] Ajout indexation subinitial pour displayName
  * [bed690b] Le "reader" peut changer les mots de passe en mode Eole-AD
  * [a204fe7] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f4be3c1] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 10:20:19 +0200

eole-annuaire (2.6.1-4) eole-2.6.1-proposed-updates; urgency=low

  [ gwen ]
  * [778ad66] Translations in the scheduled tasks' action
  * [e0f0ade] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [3fd65cd] gwen: Update package since “debian/eole/2.6.1-3”

 -- gwen <gremond@cadoles.com>  Thu, 09 Mar 2017 17:18:44 +0100

eole-annuaire (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [bd8b83d] hange description in 01_annuaire.xml

  [ William Petit ]
  * [71e18cc] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [de10a1b] William Petit: Update package since “debian/eole/2.6.1-2”

 -- William Petit <wpetit@cadoles.com>  Wed, 01 Mar 2017 16:56:21 +0100

eole-annuaire (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Lohysia ]
  * [252aede] Hide description and mode of xml dico schedule

  [ gwen ]
  * [b088655] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f1e8966] gwen: Update package since “debian/eole/2.6.1-1”

 -- gwen <gremond@cadoles.com>  Thu, 09 Feb 2017 10:31:25 +0100

eole-annuaire (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [66195e1] Prepare version 2.6.1
  * [3badfd7] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Joël Cuissinat ]
  * [76c08c4] Ne pas pré-remplir "Adresse IP ou nom DNS du serveur LDAP" serveur distant
  * [81538bb] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [4d4a12a] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 Nov 2016 17:25:20 +0100

## eole-annuaire 2.6.1-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-annuaire
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [3ba6e79] Merge branch '2.5.2/26141-ldif-nowrap' into 2.6.1/master
  * [3b2c3ac] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a977e0a] Joël Cuissinat: Update package since “debian/eole/2.6.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:50:09 +0100

## eole-annuaire 2.6.2-2

=== debian/changelog ===
eole-annuaire (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [1807f0e] correct question_ouinon calls #22059
  * [61032e2] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0e8b28c] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-1”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 14 Nov 2017 15:47:58 +0100

eole-annuaire (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f9599f9] Prepare version 2.6.2
  * [0b64fc8] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [c386a37] Ajout indexation subinitial pour displayName
  * [a31d279] Merge branch '2.6.1/master'
  * [bed690b] Le "reader" peut changer les mots de passe en mode Eole-AD
  * [fa7ba90] Merge branch '2.6.1/master'
  * [34a6c39] ldap_pwd.py : modification pour le support du fichier lsc.xml
  * [6024bc3] Merge commit '34a6c399'
  * [ea988b9] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [08f40be] Joël Cuissinat: Update package since “debian/eole/2.6.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Apr 2017 17:12:36 +0200

## eole-annuaire 2.6.2-3

=== debian/changelog ===
eole-annuaire (2.6.2-3) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [1781a71] Merge branch '2.5.2/26141-ldif-nowrap' into 2.6.2/master
  * [57bd0d7] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [35f5f6a] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:49:18 +0100

## eole-annuaire 2.6.2-4

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-annuaire
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.6.2-4) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [ce846d0] remplacement test == lsc.xml par endwith .xml
  * [97022ef] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d061876] Gilles Grandgerard: Update package since “debian/eole/2.6.2-3”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:21:26 +0100

## eole-annuaire 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-annuaire
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.7.0-3) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [943db1d] Don't wrap lines in ldap backup Ref: #26141
  * [bef6b94] Merge branch '2.5.2/26141-ldif-nowrap'
  * [ebbbf4f] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0bd56f4] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 06 Dec 2018 11:48:43 +0100

eole-annuaire (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0b1d688] * posttemplate/00-annuaire : update for container support
  * [74fdec8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7737a4a] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Apr 2018 15:34:52 +0200

eole-annuaire (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ddb37aa] Prepare version 2.7.0
  * [8fada5a] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [37f414a] Use specific directory for certificate and private
  * [b689abb] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ae29ae5] Fabrice Barconnière: Update package since “debian/eole/2.6.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 24 Apr 2018 16:23:44 +0200

## eole-annuaire 2.7.1-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-annuaire
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7ce8605] Revert "Remove deprecated "smbpasswd" call"
  * [98f18fe] Use alternative config file for smbpasswd
  * [9cf9086] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8d43ae2] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2019 11:18:04 +0200

eole-annuaire (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [caf846b] Remove deprecated "smbpasswd" call
  * [92cfc23] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [95a14bc] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 11:59:16 +0200

eole-annuaire (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c570ffc] Prepare version 2.7.1
  * [6bfe0e8] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [c384eae] Correction cosmétique sur dico schedule
  * [0e0f29b] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0d8236b] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 May 2019 11:40:08 +0200

## eole-annuaire 2.7.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-annuaire
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7c7cc2b] Prepare version 2.7.2
  * [0390743] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [0885d1a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master
  * [b3b5884] Protection des variables.
  * [8b54984] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [39f5ecb] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:00:57 +0100

## eole-annuaire 2.8.0-7

=== debian/changelog ===
eole-annuaire (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [803660e] Update shebang of python 3 scripts.
  * [d2aa770] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [c7d7cd6] Benjamin Bohard: Update package since “debian/eole/2.8.0-6”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:25:10 +0200

eole-annuaire (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a3276ab] base64.encodebytes attend un bytes (ref #30614)
  * [63b1335] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8ecc037] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 18 Sep 2020 13:34:44 +0200

eole-annuaire (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9a32e9e] porter le script /usr/share/eole/sbin/active_replication.py en python3 (ref #30614)
  * [c88aeab] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2784dbf] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Sep 2020 09:13:34 +0200

eole-annuaire (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a7bdb5d] portage de ldap_pwd.py en python3 (ref #30511)
  * [8759098] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3e003a3] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 20 Aug 2020 09:08:33 +0200

eole-annuaire (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [cf66aee] Don't use deprecated function
  * [6475def] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [147d34e] Fabrice Barconnière: Update package since “debian/eole/2.8.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 18 May 2020 13:42:28 +0200

eole-annuaire (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [77233cf] Add master configuration file.
  * [5786f83] Merge branch '2.8.0/29960-saslauthd_integration'
  * [99355a8] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0637d89] Benjamin Bohard: Update package since “debian/eole/2.8.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 30 Apr 2020 14:18:57 +0200

eole-annuaire (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7c7cc2b] Prepare version 2.7.2
  * [0390743] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master
  * [5ad48ea] Prepare version 2.8.0
  * [acf6208] Merge branch 'master' into dist/eole/2.8.0/master

  [ Emmanuel Garette ]
  * [fcc853c] portage version python3 de la restauration ldap (ref #29728)
  * [e629465] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3759a8a] Emmanuel Garette: Update package since “debian/eole/2.7.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 15:49:36 +0100

## eole-annuaire 2.8.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-annuaire
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [b3b5884] Protection des variables.
  * [ab0320b] Merge branch '2.7.2/master' into 2.8.0/master
  * [cca64f0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d81307d] Benjamin Bohard: Update package since “debian/eole/2.8.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:02:17 +0100

=== debian/control ===
Source: eole-annuaire
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-annuaire
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-annuaire/repository

Package: eole-annuaire
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, eole-client-annuaire
Description: Templates et dictionnaires pour le service Annuaire EOLE
 Configuration du serveur slapd pour EOLE
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-annuaire-pkg
Section: metapackages
Architecture: all
Provides: annuaire-pkg
Conflicts: annuaire-pkg
Replaces: annuaire-pkg
Depends: ${misc:Depends}, ldap-utils, slapd, eole-ldapschema
Description: dependency package for eole-annuaire
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-annuaire 2.8.1-4

=== debian/changelog ===
eole-annuaire (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b2d3184] ldap_pwd.py : restore old behavior
  * [ec17bd1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cf19ca7] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Jan 2021 16:21:07 +0100

eole-annuaire (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6f7ae06] Remplacer DictIni par ConfigParser ref: #31524
  * [efb7eb3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6ca852a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-2”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 15 Jan 2021 11:15:48 +0100

eole-annuaire (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [803660e] Update shebang of python 3 scripts.

  [ Joël Cuissinat ]
  * [4190e79] Merge branch '2.8.0/master'
  * [4194b95] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5bbd60a] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Jan 2021 15:46:28 +0100

eole-annuaire (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4a91ea4] Prepare version 2.8.1
  * [21b144b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d8b0d1] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Nov 2020 14:56:40 +0100

## eole-annuaire 2.8.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-annuaire
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [b3b5884] Protection des variables.
  * [ab0320b] Merge branch '2.7.2/master' into 2.8.0/master
  * [1b2e3af] Merge branch '2.8.0/master' into 2.8.1/master
  * [b5e7e4e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b68896c] Benjamin Bohard: Update package since “debian/eole/2.8.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:03:18 +0100

## eole-annuaire 2.9.0-7

=== debian/changelog ===
eole-annuaire (2.9.0-7) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f65ecc9] restaurer l'annuaire post Upgrade pour gérer le changement de backend (ref #34782)
  * [82d7023] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [aacf4b0] Philippe Caseiro: Update package since “debian/eole/2.9.0-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 26 Oct 2022 10:37:38 +0200

eole-annuaire (2.9.0-6) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [878d886] add openldap_installed variable (ref #34679)
  * [bfc70ba] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [d8223bf] Philippe Caseiro: Update package since “debian/eole/2.9.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Oct 2022 16:44:33 +0200

eole-annuaire (2.9.0-5) eole-2.9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [1bc4012] Ajout explicite de la dépendance sur libldap-common.

  [ EOLE Build Daemon ]
  * [eb79ac5] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 23 May 2022 16:41:50 +0200

eole-annuaire (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [65b11d7] verification de la présence de la base openldap (ref #33931)
  * [7a01da4] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [f29e7fe] Emmanuel Garette: Update package since “debian/eole/2.9.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Mar 2022 16:42:02 +0100

eole-annuaire (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a22a140] slapd.conf : remove deprecated option "dirtyread"
  * [a32a251] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [eab622c] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 09 Mar 2022 13:48:58 +0100

eole-annuaire (2.9.0-2) eole-2.9-unstable; urgency=low

  [ lseys ]
  * [febaa55] ajout de maxsize, par défaut est à 10Mo il est spécifier dans la doc de fixer le max bien au dessus de la taille de la base. cf : si besoin => https://www.openldap.org/software/man.cgi?query=slapd-mdb ref #33127
  * [cf01fe5] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2582a9d] lseys: Update package since “debian/eole/2.9.0-1”

 -- lseys <lseys@cadoles.com>  Wed, 02 Mar 2022 09:52:35 +0100

eole-annuaire (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1653de9] Prepare version 2.9.0
  * [fdd346e] Merge branch 'master' into dist/eole/2.9.0/master
  * [39ed307] fix(makefile): installing files requires directories first

  [ lseys ]
  * [a307621] construction paquet ref #33127
  * [39b07c0] changement du backend dbd en mdb, suppression de la variable cachesize pour ldap (inexistante pour mdb) ref #33127
  * [bc19d4a] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [476571d] lseys: Update package since “debian/eole/2.8.1-4”

 -- lseys <lseys@cadoles.com>  Tue, 01 Mar 2022 17:22:21 +0100

## eole-annuaire 2.9.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-annuaire
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [b3b5884] Protection des variables.
  * [ab0320b] Merge branch '2.7.2/master' into 2.8.0/master
  * [1b2e3af] Merge branch '2.8.0/master' into 2.8.1/master
  * [6e4ef7c] Merge branch '2.8.1/master' into 2.9.0/master
  * [f73f29c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c9be5dc] Benjamin Bohard: Update package since “debian/eole/2.9.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Mar 2025 16:05:13 +0100

## eole-annuaire 2.10.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-annuaire
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-annuaire (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3e47543] fix typo slapd.conf (ref #37112)
  * [52cced7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [667f477] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Oct 2025 12:05:47 +0200

eole-annuaire (2.10.0-1) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [cb8609b] Prepare release 2.10.0
  * [2e59170] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [f2363d7] Désactiver le mode synchronisation le temps d’éditer le compte reader.
  * [b3b5884] Protection des variables.
  * [ab0320b] Merge branch '2.7.2/master' into 2.8.0/master
  * [1b2e3af] Merge branch '2.8.0/master' into 2.8.1/master
  * [6e4ef7c] Merge branch '2.8.1/master' into 2.9.0/master
  * [7be0c1c] Merge branch '2.9.0/master'
  * [e62f510] Merge branch 'master' into dist/eole/2.10.0/master

  [ Emmanuel Garette ]
  * [866d15d] prévoir aucune limite du nombre d'entrée lors d'un query (ref #37112)
  * [e6bfeef] ajout d'indexes dans le cas SDET (ref #37111)
  * [fe8b5ec] Merge branch '2.9.0/37112'
  * [d4b2511] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [483051f] Emmanuel Garette: Update package since “debian/eole/2.9.0-7”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 30 Sep 2025 09:20:44 +0200

=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
 Provides: annuaire-pkg
 Conflicts: annuaire-pkg
 Replaces: annuaire-pkg
-Depends: ${misc:Depends}, ldap-utils, slapd, eole-ldapschema
+Depends: ${misc:Depends}, ldap-utils, libldap-common, slapd, eole-ldapschema
 Description: dependency package for eole-annuaire
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@
    override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb
